New in version 1.1-1

June 30th, 2015
  • Updated Google Cloud SDK to 0.9.64
  • Updated Python to 2.7.9
  • Updated OpenSSL to 1.0.1m
  • Updated OpenSSL to 1.0.1l
  • Updated OpenSSL to 1.0.1k (Linux and OS X)
  • Updated OpenSSL to 1.0.1j
  • Updated OpenSSL to 1.0.1i

New in version 1.1-0 (October 2nd, 2014)

  • Updated Google Cloud SDK to 0.9.27
  • Updated OpenSSL to 1.0.1h

New in version 1.6-1 (November 29th, 2012)

  • Update JDK to 1.6.0_37
  • Updated aws-cloudformation to 1.0.11
  • Updated aws-auto-scaling to 1.0.61.2
  • Updated aws-elastic-beanstalk to 2.2
  • Updated aws-sdk-ruby to 1.7.1
  • Updated aws-sdk-java 1.3.26
  • Updated aws-ec2-api 1.6.5.2
  • Updated aws-ec2-ami 1.4.0.9
  • Updated aws-rds 1.10.003
  • Added Boto 2.6.0

New in version 1.6-0 (October 11th, 2012)

  • Updated aws-sdk-ruby to 1.6.6
  • Updated aws-sdk-java 1.3.21.1
  • Updated aws-ec2-api 1.6.3.1
  • Updated aws-rds 1.10.002
  • Updated aws-auto-scaling 1.0.61.1
  • Updated aws-cloudwatch 1.0.13.4

New in version 1.5-0 (October 2nd, 2012)

  • Updated aws-sdk-ruby to 1.6.6
  • Updated aws-sdk-java 1.3.21.1
  • Updated aws-ec2-api 1.6.3.1
  • Updated aws-rds 1.10.002
  • Updated aws-auto-scaling 1.0.61.1
  • Updated aws-cloudwatch 1.0.13.4

New in version 1.4-0 (September 25th, 2012)

  • Updated Ruby to 1.9.3p194
  • Updated aws-ec2-api 1.6.2.0
  • Updated aws-beanstalk 2.1
  • Updated aws-sns 1.0.3.3
  • Updated aws-cloudformation 1.0.10
  • Updated aws-sdk-java 1.3.19
  • Updated aws-sdk-ruby 1.6.5

New in version 1.3-10 (August 3rd, 2012)

  • Updated aws-ec2-api 1.6.1.1
  • Updated aws-sdk-java 1.3.15
  • Updated aws-sdk-ruby 1.6.0-0

New in version 1.3-9 (July 27th, 2012)

  • Updated aws-ec2-api 1.6.0.0
  • Updated aws-ses 2012-07-09
  • Updated aws-sdk-java 1.3.14
  • Updated aws-sdk-ruby 1.5.7-3
  • Updated Perl modules (Unix)

New in version 1.3-8 (June 29th, 2012)

  • Updated aws-ec2-api 1.5.5.0
  • Updated aws-elb 1.0.17.0
  • Updated aws-iam 1.5.0
  • Updated aws-auto-scaling 1.0.61.0
  • Updated aws-sdk-java 1.3.11
  • Updated aws-sdk-ruby 1.5.4

New in version 1.3-7 (June 7th, 2012)

  • Updated aws-ec2-api 1.5.4.0
  • Updated aws-iam 1.4.0
  • Updated aws-rds 1.8.002
  • Updated aws-ses 2012-05-15
  • Updated aws-sdk-java 1.3.10
  • Updated aws-sdk-ruby 1.5.2

New in version 1.3-6 (April 24th, 2012)

  • Update aws-ec2-api 1.5.3.0
  • Update aws-ec2-ami 1.4.0.7
  • Update aws-sdk-java 1.3.8
  • Update aws-sdk-ruby 1.4.1
  • Update aws-sns 1.0.3.0
  • Update Ruby to 1.9.3-p125

New in version 1.3-5 (March 21st, 2012)

  • Update aws-ec2-api 1.5.2.5
  • Update aws-sdk-java 1.3.6
  • Update aws-sdk-ruby 1.3.8

New in version 1.3-4 (March 8th, 2012)

  • Update aws-sdk-ruby 1.3.6

New in version 1.3-3 (February 22nd, 2012)

  • Update aws-sdk-java 1.3.3
  • Update aws-sdk-ruby 1.3.5

New in version 1.3-2 (February 20th, 2012)

  • Update aws-ec2-api 1.5.2.4
  • Update aws-rds 1.6.001
  • Update aws-iam 1.3.0
  • Update aws-ses 2011-11-14
  • Update aws-auto-scaling 1.0.49.1
  • Update aws-cloudformation 1.0.9
  • Update aws-sdk-java 1.3.2
  • Update aws-sdk-ruby 1.3.4

New in version 1.3-1 (January 24th, 2012)

  • Update aws-ec2-api 1.5.2.3
  • Update aws-sdk-ruby 1.3.2
  • Update aws-sdk-java 1.3.0

New in version 1.3-0 (December 21st, 2011)

  • Update aws-ec2-api 1.5.0.1
  • Update aws-ec2-ami 1.4.0.5
  • Update aws-ses 2011-11-30
  • Update aws-sdk-ruby 1.2.5
  • Update aws-sdk-java 1.1.7.1-25
  • Update ruby 1.3.0

New in version 1.2-3 (November 30th, 2011)

  • Update aws-ec2-api 1.5.0.0
  • Update aws-elb 1.0.15.1
  • Update aws-sdk-ruby 1.2.3
  • Update aws-sdk-java 1.1.7.1-20